/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.header-region-search {
  background: #ffcd00;
  bottom: 0;
  display: none;
  left: 0;
  height: 3.125rem;
  padding: 0.3125rem 0.9375rem;
  position: absolute;
  right: 0;
  top: 2.25rem;
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .header-region-search {
    height: 36px;
    left: auto;
    padding: 0;
    right: 2.8125rem;
    width: calc(100% - 285px);
  }
}
@media screen and (min-width: 1440px) {
  .header-region-search {
    right: 7rem;
    width: calc(100% - 432px);
  }
}
.l-header-childrens .header-region-search {
  background: #007f91;
}
.l-header-mission .header-region-search {
  top: 2.25rem;
}
@media screen and (min-width: 992px) {
  .l-header-mission .header-region-search {
    width: calc(100% - 466px);
    right: 3rem;
  }
}
@media screen and (min-width: 1440px) {
  .l-header-mission .header-region-search {
    right: 8.0625rem;
    width: calc(100% - 462px);
  }
}
@media screen and (min-width: 1440px) and (max-width: 1599px) {
  .l-header-mission .header-region-search {
    width: calc(100% - 626px);
  }
}
.more-open .header-region-search {
  display: none;
}
.header-region-search form {
  display: flex;
  flex: 1;
}
.header-region-search .form-item {
  flex: 1;
}
.header-region-search .form-item__search {
  background: transparent;
  border: 0;
  border-bottom: 1px solid;
  font-size: 1rem;
  height: 26px;
  padding: 0;
  margin: 0.3125rem;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .header-region-search .form-item__search {
    font-size: 0.9375rem;
  }
}
.header-region-search .form-item__search:focus {
  outline: none;
}
.l-header-childrens .header-region-search .form-item__search {
  color: #fff;
}
.header-region-search .form-item__search::-webkit-input-placeholder {
  color: #151515;
  font-size: 1rem;
  line-height: 1.5;
}
.l-header-childrens .header-region-search .form-item__search::-webkit-input-placeholder {
  color: #fff;
}
.header-region-search .form-item__search:-moz-placeholder {
  color: #151515;
  font-size: 1rem;
  line-height: 1.5;
}
.l-header-childrens .header-region-search .form-item__search:-moz-placeholder {
  color: #fff;
}
.header-region-search .form-item__search::-moz-placeholder {
  color: #151515;
  font-size: 1rem;
  line-height: 1.5;
}
.l-header-childrens .header-region-search .form-item__search::-moz-placeholder {
  color: #fff;
}
.header-region-search .form-item__search:-ms-input-placeholder {
  color: #151515;
  font-size: 1rem;
  line-height: 1.5;
}
.l-header-childrens .header-region-search .form-item__search:-ms-input-placeholder {
  color: #fff;
}
.header-region-search .form-item__search:hover,
.header-region-search .form-item__search:focus {
  background-color: transparent !important;
  border: 0 !important;
  border-bottom: 1px solid !important;
  box-shadow: none !important;
  outline: none !important;
}
.header-region-search input[type=submit] {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #151515;
  bottom: 0;
  font-size: 0;
  height: 2.25rem;
  margin-bottom: 0;
  padding: 0;
  position: absolute;
  right: 0.9375rem;
  top: 0;
  width: 2.25rem;
  z-index: 1;
}
.l-header-childrens .header-region-search input[type=submit] {
  border-bottom: 1px solid #fff;
}
@media screen and (min-width: 992px) {
  .header-region-search input[type=submit] {
    height: 1.9375rem;
    width: 1.9375rem;
    right: 0;
  }
}
.header-region-search .header-region-search__icon {
  align-items: center;
  display: flex;
  flex: 0 0 36px;
  height: 36px;
  justify-content: center;
  width: 36px;
}
.header-region-search .header-region-search__icon svg {
  height: 0.9375rem;
  width: 0.9375rem;
}
.header-region-search .header-region-search__icon svg path {
  fill: #151515;
}
.l-header-childrens .header-region-search .header-region-search__icon svg path {
  fill: #fff;
}

.headersearchblock__close {
  display: none;
  position: absolute;
  right: 1.875rem;
  top: 2.25rem;
  padding: 0;
  border: 0;
  background: transparent;
  font-size: 0.75rem;
  width: 0.75rem;
  height: 2.25rem;
}
.headersearchblock__close:focus-visible {
  outline: 1px solid #151515;
}
.headersearchblock__close .icon.icon--close::before {
  color: #151515;
}
.l-header-childrens .headersearchblock__close .icon.icon--close::before {
  color: #fff;
}
@media screen and (max-width: 991px) {
  .headersearchblock__close {
    display: none !important;
  }
}
@media screen and (min-width: 1440px) {
  .headersearchblock__close {
    right: 5.9375rem;
  }
}
.l-header-mission .headersearchblock__close {
  right: 1.875rem;
}
@media screen and (min-width: 1440px) {
  .l-header-mission .headersearchblock__close {
    right: 6.875rem;
  }
}